[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Berkeley DB version?

--On Thursday, October 25, 2007 11:46 AM -0400 Wes Rogers <wrogers@gmail.com> wrote:

I'm still using db-4-4.20 with all the patches for all my 2.3.38
instances.  Is there a newer, recommended version by users on this

Nope. In fact, generally speaking, 4.2.52+patches has been the most stable. 4.4 and 4.5 seem to be fine. 4.6 doesn't work with OpenLDAP 2.3. Once 2.4 is released, 4.6 is usable there, but its long term stability is not yet known.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration